extends ./layouts/basic.jade
block main
    .yy-main__line
        table.yy-table-complex.yy-to-table2
            thead
                tr
                    th.yy-sortby.yy-sortby--desc.yy-sortby--active Бренд
                    th Артикул
                    th Предложения
            tbody
                tr
                    td TRW
                    td GDB1550
                    td.yy-to-table2__data
                        table
                            thead
                                tr
                                    th.yy-sortby Количество
                                    th.yy-sortby Срок
                                    th.yy-sortby.yy-sortby--desc.yy-sortby--active Цена
                                    th
                            tbody
                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td  7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus
                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td 7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus

                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td 7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus
                        .yy-to-table2__more-btn.yy-to-table2__more-btn--opened
                            a.yy-link(href='#') Скрыть#[span.yy-icon-up-open-1]
                tr
                    td TRW
                    td GDB1550
                    td.yy-to-table2__data
                        table
                            tbody
                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td 7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus
                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td 7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus

                        .yy-to-table2__more-btn
                            a.yy-link(href='#') Показать еще#[span.yy-icon-up-open-1]
                tr
                    td TRW
                    td GDB1550
                    td.yy-to-table2__data
                        table
                            tbody
                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td 7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus
                                tr
                                    td 29 #[span.yy-table-complex__small шт.]
                                    td 7 #[span.yy-table-complex__small дней]
                                    td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                                    td
                                        button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                            span.yy-icon-basket-1
                                            span.yy-icon-plus
